<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11829" pointId="1032" subPointId="0" userId="8396FB84-E28D-4438-8258-15DF88338575" date="2024-06-17 14:17:45" timeDiffer="0">
  <longitude>113.069124</longitude>
  <latitude>28.152977</latitude>
  <direction>219.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144141_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国湖南省长沙市雨花区杜花路通道</address>
  <locationDescribe>在长沙南站-西广场附近</locationDescribe>
  <currentTime>1718605065097</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240617/1718605065097.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>